[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please allow base-files 4 in testing

This is the changelog:

base-files (4) unstable; urgency=low
   * Changed issue, issue.net and debian_version to read "4.0".
   * Changed PATHs in default /etc/profile to not contain /usr/bin/X11,
     as this is no longer needed by the X packages in etch (Closes: #388586).

and these are the update-excuses:

     * base-files (3.1.16 to 4)
          + Maintainer: Santiago Vila
          + Too young, only 8 of 10 days old
          + Not touching package, as requested by freeze (contact
            debian-release if update is needed)
          + Not considered

I've uploaded it for unstable because it does not contain any changes
which are unsuitable for etch (the new /etc/profile default will
only take effect on new installs made by debian-installer).


Reply to: